"%~1devcon" remove "USB\VID_17EF&PID_7401&MI_03*"
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7401" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7403" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7405" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7406" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740A" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740B" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740C" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740E" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7410" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7412" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7414" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7416" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_744F" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7418" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740F" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7424" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7425" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7426" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7427" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7428" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7429" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74C2" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74C3" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74C4" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74C5" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74D2" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74D3" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74D4" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74D5" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74E2" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74E3" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74E4" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_74E5" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7588" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7589" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_758A" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_758B" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_758E" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_758F" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7590" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7591" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_05C6&PID_0001" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i

